Latest 2.0.9
Homepage https://github.com/reference-point
License Proprietary
Platforms ios 9.0, requires ARC
Dependencies SwiftyJSON
Authors

400: Invalid request

Latest podspec

{
    "name": "SmartcardSDK",
    "version": "2.0.9",
    "summary": "iOS version of Smartcard SDK",
    "homepage": "https://github.com/reference-point",
    "license": {
        "type": "Proprietary",
        "file": "LICENSE"
    },
    "authors": {
        "JL": "[email protected]"
    },
    "requires_arc": true,
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "http": "https://github.com/reference-point/SmartcardSDK/raw/master/iOS/Releases/2.0.9/SmartcardSDK.ios.zip"
    },
    "ios": {
        "vendored_frameworks": "SmartcardSDK.framework",
        "frameworks": [
            "UIKit",
            "Foundation",
            "CoreData"
        ]
    },
    "dependencies": {
        "SwiftyJSON": [
            "4.1"
        ]
    }
}

Pin It on Pinterest

Share This